import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:get/get.dart';

class CoversionRateController extends GetxController{
  var num1 =6.obs;
  var num2 =0.obs;

  getHeight(num1, num2){
    if(num1 >num2){
      return 30.h;
    }
    else if(num1==0){
      return 2.h;
    } else{
      return 30.h*(num1/num2);
    }
  }
}